<Tag.df608067-90f2-441e-8ccf-aa66d7f2f0ce __id="df608067-90f2-441e-8ccf-aa66d7f2f0ce" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Spawned">
  <children />
</Tag.df608067-90f2-441e-8ccf-aa66d7f2f0ce>